Package trac-advancedticketworkflow-plugin

This package has some dependencies that do not support Python 3 yet. They need to be ported first. Take a look at the list, and choose one.

(Note that there might be false positives; if you spot one, please file a bug)


See trac-advancedticketworkflow-plugin in the Fedora Package Database, or go directly to the corresponding spec file.

Fedora I

No current activity is recorded

RPMs
  • trac-advancedticketworkflow-plugin-0.11-9.20120227svn9962.fc26
    • × python(abi) = 2.7

Dependent packages

None.

Dependency Tree

Project Size

~270 total lines of code
~270 (100%) Python
(approximation as of 0.11-6.20120227svn9962.fc23)

Groups

Dependencies

1 Idle; 1 Dropped
Package Upstream Fedora
  trac ? bug I
  python2   X